<!DOCTYPE html>
<html>
    <head>
        <title> JooleD </title>
        <meta charset='utf-8' />
        <link rel="stylesheet" type="text/css" href="grille.css" />
        <link rel="stylesheet" type="text/css" href="normalize.css" />
        <link rel="stylesheet" type="text/css" href="stylesheet.css" />
        <link rel="stylesheet" type="text/css" href="menu.css" />
        <link rel="stylesheet" type="text/css" href="slider.css" />
    </head>

    <body>

        <header>
            <div>
                <h1 id = "titre">
                    <a href="index.html">
                        <img src="images/Logo.png" width="150px" />
                    </a>
                </h1>

            </div>



        </header>

        <main>
            <div id="menu">
                <ul id="hori">
                    <li ><a href="#">Pizza</a>
                        <ul>
                                <li><a href="commande.html#Saucetomate">Sauce tomate</a></li>
                                <li><a href="commande.html#Cremefraiche">Crème fraiche</a></li>
                            </ul>
                    </li>
                    <li ><a href="#burger">Burger</a>
                        <ul>
                            <li><a href="commande.html#Burgerclassique">Classique</a></li>
                            <li><a href="commande.html#Burgersavoyard">Savoyard</a></li>
                            <li><a href="commande.html#Doublecheese">Double cheese</a></li>
                        </ul>
                    </li>
                    <li><a href="#">Dessert</a>
                        <ul>
                                <li><a href="commande.html#glace">Glace</a></li>
                                <li><a href="commande.html#muffin">Muffin</a></li>
                                <li><a href="commande.html#donuts">Donuts</a></li>
                            </ul>
                    </li>
                </ul>
                <form id="search">
                    <input type="text" name="search" placeholder="Search..">
                    <input type="submit" value="Go">
                </div>
                </form>
            </div>

            <div id="bienvenue">
                <h1>Bienvenue sur JooleD</h1>
                <h3>La nourriture façon Julien</h3>
            </div>


            <div id="slider">
                <div class="slides">
                    <div class="slide"><img src="images/pizza_reine.jpg" width=1000px /></div>
                    <div class="slide"><img src="images/pizza_4fromages.jpg" width=1000px /></div>
                    <div class="slide"><img src="images/pizza_charolaise.jpg" width=1000px /></div>
                    <div class="slide"><img src="images/pizza_raclette.jpg" width=1000px /></div>
                    <div class="slide"><img src="images/pizza_saumon.jpg" width=1000px /></div>
                </div>

               
            </div>

            <div id="right">
                <div id="tab" class="col-1-2">
                    <ul>
                        <li>
                            <a href="#" >
                                <h3>Nos pizzas<img id="img"src="images/pizza.jpg" /></h3>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <h3>Nos burgers<img id="img"src="images/burger.jpg" /></h3>
                            </a>
                        </li>
                    </ul>
                </div>

                <div id="tab" class="col-1-2">
                    <ul>
                        <li>
                            <a href="#">
                                <h3>Nos desserts<img id="img"src="images/donuts_choco.jpg" /></h3>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <h3>Votre panier<img id="img"src="images/panier.png" /></h3>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>



            <div id="bottom">
                <div id="plus" class="col-1-1">
                    <ul>
                        <li><a href="#"><h3>Nos produits les plus vendues</h3></a></li>
                    </ul>
                </div>

                <div id="tableau" class="col-1-3">
                    <ul>
                        <li><a href="#"><h3>Nos pizzas</h3></a></li>
                        <li><a href="#"><h3>Nos burgers</h3></a></li>
                    </ul>
                </div>

                <div id="tableau" class="col-1-3">
                    <ul>
                        <li><a href="#"><h3>Nos desserts</h3></a></li>
                        <li><a href="#"><h3>Votre panier</h3></a></li>
                    </ul>
                </div>

                <div id="tableau" class="col-1-3">
                    <ul>
                        <li><a href="#"><h3>Nos desserts</h3></a></li>
                        <li><a href="#"><h3>Votre panier</h3></a></li>
                    </ul>
                </div>
            </div>

        </main>

        <footer id="pied">
            <ul>
                <li>
                    <a href="quisommesnous.html">Qui sommes-nous</a>
                </li>

                <li>
                    <a href="quisommesnous.html">Nous suivre</a>
                </li>


            </ul>
        </footer>

    </body>

</html>
